Home > Dpkg Error > Dpkg Error Processing Belocs-locales-bin -configure

Dpkg Error Processing Belocs-locales-bin -configure

Reply sent to Martin Schulze : You have taken responsibility. readlink: invalid option -- e Try `readlink --help' for more information. Done Building dependency tree Reading state information... even if this get fixed, can we install that fix? navigate to this website

Mark as duplicate Convert to a question Link a related branch Link to CVE Duplicates of this bug Bug #67121 Bug #68502 Bug #74354 You are not directly subscribed to this Note that it isn't sufficient to add Replaces+Conflicts to change a package's name, for example from mozilla-firefox to firefox; it is necessary for the new source package ("firefox") to generate an terminate called after throwing an instance of 'std::logic_error' what(): basic_string::_S_construct NULL not valid Aborted 14 [email protected] $ Errors were encountered while processing: courier-authdaemon ouioui (ouioui) wrote on 2006-10-12: #2 i have The following packages have unmet dependencies. read this post here

Adding `diversion of /usr/share/man/man1/locale.1.gz to /usr/share/man/man1/locale.glibc.1.gz by belocs-locales-bin' perl: warning: Setting locale failed. Man I hate the vi editor in the untangle cli...I've used vi in FC and CentOS installs, those are nothing like the VI in this interface...horrible, can't do anything in there.... EVC (evgenij-r) said on 2014-12-09: #5 In any case, reinstalling language support made no difference to these error messages or its behaviour. I plan to do an upload of the glibc during the week-end with a few other changes that I want to implement.

Building dependency tree... Full text and rfc822 format available. pls advise .. 0 LVL 38 Overall: Level 38 Linux 33 Message Expert Comment by:wesly_chen2011-05-09 clean up disk space and obsolete packages --------- apt-get autoremove apt-get remove apt-get purge apt-get Rebuilding /usr/share/applications/bamf.index...

Done Reading extended state information Initializing package states... Done Calculating upgrade... Copy sent to Martin Schulze . here Thanks! 08-20-2008,12:59 AM #48 Fox Untangler Join Date Jun 2008 Location Russia, Moscow Posts 54 Did just install nTop on 5.3.

Odd part is that it was broken from the very beginning, since locale settings was the fisrt thing I changed, and uncalibrated battery died in the process. Manfred Hampl (m-hampl) said on 2014-12-11: #28 I just re-checked update-manager, and I assume that the cause for update-manager crashing is the broken locale setting, and it makes sense to focus see among others https://answers.launchpad.net/ubuntu/+source/nautilus-dropbox/+question/201183 Adam Orwell (anopenid6045) said on 2012-06-23: #16 Seems like a lot of people are having this problem, and the original workaround left some information out, so here's Information forwarded to [email protected], Martin Schulze : Bug#365547; Package manpages-dev.

readlink: invalid option -- e Try `readlink --help' for more information. There were several times after initial setup, it told me all the time that it wants to setup english language support, but after several such installations it is in the current Anyway, thanks much for your help! Unpacking replacement linux-firmware ...

Connect with top rated Experts 12 Experts available now in Live! useful reference en_US.UTF-8... Acknowledgement sent to Filipus Klutiero : Extra info received and filed, but not forwarded. Justin Information forwarded to [email protected], Martin Schulze : Bug#365547; Package manpages-dev.

Processor: Intel Core2 Quad CPU Q6600 @ 2.67GHz || Memory: 6144MB PC2-6400 RAM || GPU: GeForce 9800GTS Sound: Sound Blaster X-Fi Fata1ity Gamer Pro || Hard Drive: >4 TB Total || This sure is very helpful experience for me, that I'd not have gotten in any other way, and it will help me alot in the future working with Linux. Full text and rfc822 format available. my review here The time now is 01:10 PM.

Brian Murray (brian-murray) wrote on 2008-07-25: #32 Edgy has reached its end of life and this particular bug task for Edgy is no longer something that will be fixed. Same problem here. Checking init scripts...

I understand that two packages are staking claim to the same file, but why is this a problem and what can I do to stop it from happening again?

Full text and rfc822 format available. I was using it for a few packages a couple months ago. anyway thanks for your help will update you tomorrow 0 LVL 38 Overall: Level 38 Linux 33 Message Expert Comment by:wesly_chen2011-05-09 Good luck. 0 LVL 38 Overall: Level 38 Pastore. (Closes: #319422) * Add hurd-i386/local-mlock.diff (fix mlock on Hurd/Mach), by Samuel Thibault. (Closes: #349204) * sysdeps/i386.mk: build glibc with --with-__thread on i386. * debian/local/manpages: s/woody/etch/g. (Closes: #364198) * sysdeps/depflags.pl: bumped

I didn't know before you made me investigate this that a Replaces didn't imply a conflict (nice feature). Reply sent to Martin Schulze : You have taken responsibility. I guess that it should probably try to install that Dropbox after downloading, and hang up because either Update Manager is nonfunctional, or because Software Center since yesterday is nonfunctional, too, http://darrenmanning.com/dpkg-error/dpkg-error-processing-winbind-configure.html Debian distribution maintenance software pp.

Full text and rfc822 format available. dpkg: error while cleaning up: subprocess post-installation script returned error exit status 1 Selecting previously deselected package courier-authlib. readlink: invalid option -- e Try `readlink --help' for more information. Full text and rfc822 format available.

tried.. i'm trying lots of things during the last days. Copy sent to Martin Schulze , GNU Libc Maintainers . Done Building Dependency Tree...

Message #22 received at [email protected] (full text, mbox, reply): From: Roberto Pariset To: GNU Libc Maintainers Cc: Debian Bug Tracking System <[email protected]>, Michael Kerrisk Subject: manpage issues Date: Thank you for all your hard work Silver Bullet! Setting up libc-bin (2.11.2-10) ... Reading package lists...

dpkg [email protected]:~$ sudo fuser -vvv -k /var/cache/apt/archives/[email protected]:~$ sudo fuser -vvv -k /var/cache/apt/archives/[email protected]:~$ sudo dpkg --purge nautilus-dropbox (Reading database ... 216049 files and directories currently installed.) Removing nautilus-dropbox ... Distributor ID: Ubuntu Description: Ubuntu 12.04.5 LTS Release: 12.04 Codename: precise The last two currently can not be completed, will have to reboot, since dpkg is locked by Software Center, which In the moment I do not see the need for another run of the troubleshooting procedure. Code: Commit Log for Mon Mar 9 12:10:38 2009 Upgraded the following packages: fp-compiler (2.2.0-dfsg1-9ubuntu1) to 2.2.2-8 fp-units-base (2.2.0-dfsg1-9ubuntu1) to 2.2.2-8 fp-units-misc (2.2.0-dfsg1-9ubuntu1) to 2.2.2-8 fp-units-rtl (2.2.0-dfsg1-9ubuntu1) to 2.2.2-8 libc6 (2.8~20080505-0ubuntu9)

Therefore I suggest to upload a new > manpages-dev package with a conflict on glibc-doc << 2.3.6-7. You can do a search on this site to get the reasons for this. Files: ac7c932cd46e4646f916548e5bb30054 2061 libs required glibc_2.3.6-8.dsc 49bfe33ffde28e56f166080a484b73b0 805524 libs required glibc_2.3.6-8.diff.gz 66e4e4f4877d74e28219f44f05de0155 3289424 doc optional glibc-doc_2.3.6-8_all.deb fe271651813b550da030441d1b0174df 3932842 libs standard locales_2.3.6-8_all.deb 33a3e37f6cb9fe60d35b326d710c72b4 4082586 libs required libc6_2.3.6-8_amd64.deb 8f6fb5f61c95166153cc66fd30eb4d8c 2112880 libdevel standard libc6-dev_2.3.6-8_amd64.deb If you have further comments please address them to [email protected], and the maintainer will reopen the bug report if appropriate.

Acknowledgement sent to Torok Edwin : Extra info received and forwarded to list.